Ignore:
Timestamp:
10/01/2003 02:52:25 AM (18 years ago)
Author:
Larry Lawrence <larry@…>
Branches:
10.0, 10.1, 11.0, 6.0, 6.1, 6.2, 6.2.0, 6.2.0-rc1, 6.2.0-rc2, 6.3, 6.3-rc1, 6.3-rc2, 6.3-rc3, 7.10, 7.4, 7.5, 7.6, 7.6-blfs, 7.6-systemd, 7.7, 7.8, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gnome, kde5-13430, kde5-14269, kde5-14686, ken/refactor-virt, krejzi/svn, lazarus, nosym, perl-modules, qt5new, systemd-11177, systemd-13485, trunk, upgradedb, v5_0, v5_0-pre1, v5_1, v5_1-pre1, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
5145473
Parents:
bb363985
Message:

chapter 42

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@1253 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • multimedia/libdriv/alsa/driver/alsa-driver-exp.xml

    rbb363985 r237b6d9  
    22<title>Command explanations</title>
    33
    4 <para><command>--with-sequencer=yes</command> : This tells the <application>
    5 <acronym>ALSA</acronym>-driver</application> package to build the sequencer
     4<para><parameter>--with-sequencer=yes</parameter>: This tells the <application>
     5<acronym>ALSA</acronym> Driver</application> package to build the sequencer
    66modules for whichever soundcards for which you are building. Most people want
    77them so you will usually want to leave it set to yes.</para>
    88
    9 <para><command>--with-oss=yes</command> : This tells the package to
     9<para><parameter>--with-oss=yes</parameter>: This tells the package to
    1010build the <acronym>OSS</acronym>/Free emulation modules. Again, most people
    1111want this so it's probably best to stick with yes.</para>
    1212
    13 <para><command>--with-isapnp=no</command> : Most sound cards these days
     13<para><parameter>--with-isapnp=no</parameter>: Most sound cards these days
    1414are <acronym>PCI</acronym> and so <acronym>ISA</acronym> Plug and Play
    1515support isn't needed. If you are using an <acronym>ISA</acronym> soundcard,
    1616it's best to say yes here.</para>
    1717
    18 <para><command>--with-cards=all</command> : You can tell the script just
     18<para><parameter>--with-cards=all</parameter>: You can tell the script just
    1919to build the drivers for your particular sound card here. For full information
    2020on which drivers are available see <command>./configure
    2121--help</command>. If you aren't sure which chipset your soundcard uses,
    2222have a look in <filename>CARDS-STATUS</filename> in the
    23 <application><acronym>ALSA</acronym>-driver</application> source
     23<application><acronym>ALSA</acronym> Driver</application> source
    2424tree. The default specified here will build all drivers.</para>
    2525
Note: See TracChangeset for help on using the changeset viewer.